reset
set keycolumns 1
set key outside
set mxtics 1
set xtics 1
set logscale y

set xlabel 'bond order k'
set ylabel 'absolute error in energy [Ht]'
set terminal eps color
set output 'DeltaEnergies-Order.eps'
plot [1:4] [1e-8:1e+1] \
'DeltaEnergies-Order.dat' title '' using 1:(abs($4)) with linespoints
